#jquery-script-menu
{
	position: fixed;
	height: 90px;
	width: 100%;
	top: 0;
	left: 0;
	border-top: 5px solid #316594;
	background: #fff;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	z-index: 999999;
	padding: 10px 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.jquery-script-center
{
	width: 960px;
	margin: 0 auto;
}

.jquery-script-center ul
{
	width: 212px;
	float: left;
	line-height: 45px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.jquery-script-center a { text-decoration: none; }

.jquery-script-ads
{
	width: 728px;
	height: 90px;
	float: right;
}

.jquery-script-clear
{
	clear: both;
	height: 0;
}

/*Pagina*/
.contenitore
{
	width: 90%;
	margin: 50px auto 0 auto;
}

.alto
{
	height: 400px !important;
	overflow: hidden !important;
	overflow-x: hidden;
	overflow-y: auto;
}

::-webkit-scrollbar
{
	width: 8px;
	height: 3px;
}

::-webkit-scrollbar-thumb { background: #666666; }
::-webkit-scrollbar-track { background: rgba(255, 255, 255, 0.1); }

.scroll
{
	scrollbar-face-color: #666666;
	scrollbar-track-color: rgba(255, 255, 255, 0.1);
}

div.box
{
	width: 99% !important;
	height: 290px;
	overflow: auto;
	padding: 15px 0px 15px 10px;
	/*border: 1px solid #EEE;
border-right: 0 solid;*/
}

div.box p { margin-top: 0px; }

@media only screen and (max-width: 900px)
{
	div.box { width: 98% !important; }
}

@media only screen and (max-width: 810px)
{
	div.box { width: 98% !important; }
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width: 764px)
{   div.box { width: 98% !important; }
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width: 650px)
{
	div.box { width: 98% !important; }
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width:620px)
{
	div.box { width: 98% !important; }
	.container {top: 0px !important;}
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width: 500px)
{
	div.box { width: 98% !important; }
	.container {top: 0px !important;}
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width:480px)
{
	div.box { width: 97% !important; }
	.container {top: 0px !important;}
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width: 400px)
{
	div.box { width: 97% !important; }
	.container {top: 0px !important;}
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width:380px)
{
	div.box { width: 97% !important; }
	.container {top: 0px !important;}
	.resp-tab-active {top: 0px !important;}
}

@media only screen and (max-width:300px)
{
	div.box { width: 97% !important; }
	.container {top: 0px !important;}
	.resp-tab-active {top: 0px !important;}
}
